Skip to main content

List ACH Returns

warning

The features documented here are in a beta state, and this documentation is considered draft material subject to frequent change.

Use this endpoint to get all ACH returns.

GET
/ach_returns

Query Parameters

FieldRequiredType

institution_guid

The identifier for the institution associated with the ACH return. Defined by MX.

Optional
String

returned_at

The date and time when the return was reported by the Receiving Financial Depository Institution (RDFI) in ISO 8601 format without timestamp.

Optional
String

resolved_status_at

The date and time when the return was resolved by the Receiving Financial Depository Institution (RDFI) in ISO 8601 format without timestamp

Optional
String

return_code

The associated ACH return code and notice of change code. See Return Codes for a complete list.

Optional
String

return_status

The status of the return. See Return Statuses for a complete list.

Optional
String

page

Results are paginated. Specify current page.

Optional
Integer

records_per_page

This specifies the number of records to be returned on each page. Defaults to 25. The valid range is from 10 to 100. If the value exceeds 100, the default value of 25 will be used instead.

Optional
Integer
Loading...